# OgreTerrainPageSource.h File Reference

`#include "OgreTerrainPrerequisites.h"`
`#include "OgreSingleton.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::pair< String, String > | TerrainPageSourceOption
typedef std::vector< TerrainPageSourceOption > | TerrainPageSourceOptionList

## Typedef Documentation

typedef std::pair<String, String> Ogre::TerrainPageSourceOption

| Definition at line 34 of file OgreTerrainPageSource.h.

typedef std::vector<TerrainPageSourceOption> Ogre::TerrainPageSourceOptionList

| Definition at line 35 of file OgreTerrainPageSource.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:15 2006